.toptext {
	margin: 1em;
	background-color: gray;
	color: white;
	border-radius: 3em;
	padding: 1em;
}

form {
	margin: 1.5em;
}

body {
	margin: 1.5em;
}

/* The side navigation menu */
.loginside {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 10; /* Stay on top */
  top: 0; /* Stay at the top */
  right: 0;
  background-color: #101; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* When you mouse over the navigation links, change their color */
.loginside a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.loginside .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .loginside {padding-top: 15px;}
  .loginside a {font-size: 18px;}
}

.loginlabel {
	color: white;
}

.sidebtn {
	border-radius: 50px;
}
